@media screen and (min-width: 1500px) {
	.primary-nav-content {
		padding: 45px
	}
}

@media screen and (max-width: 1440px) {
	body {
		font-size: 15px;
	}

	h1 {
		font-size: 20px;
	}

	h2 {
		font-size: 17px;
	}

	.header .header_all {
		max-width: 1200px;
		padding-left: 1rem;
		padding-right: 1rem;
	}

	.hp_max_width {
		max-width: 1200px;
	}

	.date {
		margin-bottom: 0;
	}

	.primary-nav-holder .primary-nav-menu {
		width: 100%;
	}

	.primary-nav-menu {
		height: auto;
	}

	.primary-nav-menu {
		padding-left: 0;
	}

	.primary-nav-holder .primary-nav-slide {
		width: 60%;
	}

	.footer_featured,
	.bottom_footer {
		padding: 4rem 0
	}

	.social_icons ul li {
		width: 40px;
		height: 40px;
	}

	.social_icons ul li a svg {
		width: 15px;
		height: 15px;
	}

	.social_icons.md_social ul li {
		width: 30px;
		height: 30px;
	}

	.social ul li {
		width: 40px;
		height: 40px;
	}

	.social ul li svg {
		width: 15px;
		height: 15px;
	}

	.sidebar_block+.sidebar_block {
		margin-top: 30px;
	}

	.search_input {
		font-size: 30px;
	}

	.post_block.fill_post .img {
		height: 70px;
	}

	.tab-content .tab_inner h3 {
		font-size: 15px;
	}
}

@media screen and (max-width: 1440px) and (min-width: 1200px) {
	.header .header_all .logo {
		width: 150px;
	}
}

@media screen and (max-width: 1024px) {
	body {
		font-size: 15px;
	}

	.primary-nav-trigger {
		position: fixed;
		left: -1px;
		right: auto;
		top: 1rem;
		background-color: transparent;
		border-radius: 0 50% 50% 0;
	}

	.primary-nav-trigger.close .primary-nav-trigger-dot {
		background-color: #fff;
	}

	.primary-nav-trigger:hover {
		background-color: transparent;
	}

	.primary-nav-trigger:hover .primary-nav-trigger-dot {
		background-color: #000;
	}

	.primary-nav-trigger:after,
	.primary-nav-trigger:before {
		display: none
	}

	.primary-nav {
		padding: 1rem 2em 1rem 0;
	}

	.primary-nav {
		left: calc(-100% + 2em);
	}

	.primary-nav-menu .menu nav .nav-title {
		font-size: 25px;
	}

	.slide__content {
		padding: 30px
	}

	main {
		padding-top: 100px;
	}

	.mobile_nav {
		display: flex;
	}

	header.header {
		position: fixed;
		right: 0;
		height: 100vh;
		background-color: #000000;
		z-index: 999999;
		transform: translateX(105%);
		overflow-y: auto;
		padding: 50px 0;
		-webkit-transition: all 1.5s cubic-bezier(.19, 1, .22, 1);
		transition: all 1.5s cubic-bezier(.19, 1, .22, 1);
	}

	header.header.open {
		transform: translateX(0);
	}

	.navbar {
		height: 100%;
	}

	.header .header_all {
		flex-direction: column;
		align-items: flex-start;
		max-width: 100%;
		overflow-y: auto;
		width: 100%;
		padding: 20px 75px;
		margin: auto;
	}

	.header .header_nav {
		justify-content: center;
	}

	.close_header {
		display: block;
	}

	.header .header_all .logo {
		display: none;
	}

	.header .header_nav ul li {
		display: block;
		margin-right: 0
	}

	.header .header_nav ul li.current {
		background-color: transparent;
	}

	.header .header_nav ul li a {
		color: #fff;
		position: relative;
		padding: 0;
		margin-bottom: 10px;
		font-size: 17px;
		display: inline-block;
		-webkit-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}

	.header .header_nav ul li:last-child a {
		margin-bottom: 0;
	}

	.header .header_nav ul li a:hover {
		padding-right: 2.5em;
	}

	.header .header_nav ul li a:before {
		content: '';
		position: absolute;
		top: 1.6rem;
		right: -1.25rem;
		width: 1.6rem;
		height: 1px;
		background-color: #fff;
		opacity: 0;
		-webkit-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}

	.header .header_nav ul li a:hover:before {
		opacity: 1;
		right: 0;
	}

	.header_top {
		display: none;
	}

	.header .top_nav {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		box-ordinal-group: 2;
		-webkit-order: 2;
		-moz-order: 2;
		order: 2;
		-ms-flex-order: 2;
	}

	.header .top_nav {
		padding: 0;
		margin: 0;
		border: none;
	}

	.menuitems ul {
		flex-direction: column;
	}

	.header_search {
		display: none;
	}

	.mobile_nav.open .slicknav_menu .slicknav_icon_bar {
		background-color: #fff;
	}

	.mobile_logo {
		display: flex;
	}

	.mobile_nav.open .mobile_logo {
		opacity: 0;
	}

	.primary-nav-content {
		padding: 45px
	}

	.mobile_serch {
		display: flex;
	}

	.post_block.fill_post .content p {
		display: none;
	}

	.footer_social ul li a svg {
		width: 17px;
		height: 17px;
	}

	.footer_social ul li:not(:last-child):before {
		height: 12px;
	}
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
	.sidebar_block h3 {
		font-size: 16px;
	}

	h3 {
		font-size: 16px;
	}

	.sidebar_block .content h3 {
		font-size: 16px;
	}
}

@media screen and (max-width: 991px) {
	.primary-nav-holder .primary-nav-slide {
		width: 80%;
	}

	.post_block.fill_post .img {
		width: 35%;
		height: 80px;
		margin-left: 15px;
	}

	.inner_featured_content,
	.footer_space {
		flex-direction: column;
	}

	.footer_logo {
		margin-bottom: 20px
	}

	.footer_social {
		margin-top: 20px;
	}

	.footer_social ul li a svg {
		width: 17px;
		height: 17px
	}

	.fo_privacy {
		flex-direction: column;
	}

	.fo_privacy .send_new {
		margin-left: 0;
		margin-bottom: 15px;
	}

	.footer_posts {
		margin-right: 0;
	}
}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 18px;
	}

	.primary-nav-holder .primary-nav-slide {
		width: 100%;
	}

	.slide__content {
		display: none;
	}

	.search_input {
		font-size: 25px;
		padding-bottom: 0.5rem;
	}

	.search_inner_icon {
		top: 12px
	}

	.search_btn svg {
		width: 20px;
		height: 20px
	}

	.module_close .icon svg {
		width: 25px;
		height: 25px;
	}

	.module_close {
		top: 25px;
		right: 25px;
	}

	.post_block.fill_post .img img {
		height: 100%;
		margin-bottom: 15px;
	}

	.argent_block .slider.slick-slider .slick-next.slick-arrow {
		right: 25px;
	}

	.argent_block .slider.slick-slider .slick-arrow svg {
		width: 15px;
		height: 15px;
	}

	.social_icons ul li {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	.slide_content {
		width: 100%;
		max-width: 100%;
	}

	.social_icons.md_social ul li {
		width: 40px;
		height: 40px;
	}

	.social_icons.md_social ul li a svg {
		width: 15px;
		height: 15px;
	}

	button {
		font-size: 15px;
	}

	.main_btn {
		padding: 10px 25px;
	}

	.footer-top {
		padding-right: 0;
	}

	.footer-top>div {
		margin-bottom: 2rem;
		width: 100%;
	}

	.footer-top>div:last-child {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 767px) {
	.sub-title {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 600px) {
	.slicknav_icon {
		right: 20px;
	}

	.mobile_serch {
		left: 20px;
	}

	.mobile_logo {
		right: 60px;
	}

	.mobile_logo a svg {
		width: 115px;
		height: 75px;
	}

	.search_input {
		font-size: 22px;
	}

	.hp_block {
		padding: 15px 0 0 0;
	}

	.primary-nav-menu .menu nav {
		width: 100%;
	}

	h2 {
		font-size: 15px;
	}

	.sidebar_block .post_block .img {
		margin-left: 15px;
	}

	.sidebar_block h3 {
		font-size: 15px;
	}

	.tab-content .tab_inner h3 {
		font-size: 15px;
	}

	.search_inner {
		max-width: 100%
	}
}

@media screen and (max-width: 425px) {
	.mobile_logo a {
		width: 130px;
	}

	.main_btn {
		padding: 10px 20px;
	}

	.search_input {
		font-size: 20px;
	}

	.footer_featured,
	.bottom_footer {
		padding: 3rem 0;
	}

	.footer_posts ul li {
		margin-left: 15px
	}

	.post_block.fill_post .content h3 {
		font-size: 15px;
	}

	p {
		font-size: 15px;
	}

	.argent__wraper {
		flex-direction: column;
		align-items: flex-start;
	}

	.mobile_logo a svg {
		width: 100px;
		height: 76px;
	}

	.sub-section {
		padding: 2.5rem 0;
	}

	.video_media {
		height: 17rem;
	}
}